4 Replies Latest reply on May 18, 2010 9:56 AM by LAL

    The ePO Policy migration tool does not work on ePO 4.5 for migrating the policies from VSE8.5I to VSE 8.7i

      Hi,

       

      I ran the tool ePOPOlicymigration.exe /force80 on the ePO server 4.5 after checking in the VSE8.7.NAP and VSE8.7 extensions. But it does not give any error message, however when I check the policies the policies are not migrated from VSE8.5i to VSE8.7I.

      it is VSE8.7 PATCH 3

       

      Please help.

       

      Thank you,

      Lal

       

       

      Message was edited by: LAL on 5/12/10 4:42:19 PM CDT